### Method

# Gtk PrintJob send

#### Declaration [src]

    void
    gtk_print_job_send (
      GtkPrintJob* job,
      GtkPrintJobCompleteFunc callback,
      gpointer user_data,
      GDestroyNotify dnotify
    )

#### Description [src]

Sends the print job off to the printer.

#### Parameters

`callback` | `GtkPrintJobCompleteFunc`
| Function to call when the job completes or an error occurs.
`user_data` | `gpointer`
| User data that gets passed to `callback`.
`dnotify` | `GDestroyNotify`
| Destroy notify for `user_data`.